CC=cl.exe # FIXME
CFLAGS=-c -nologo -O3 -Gs -Ob1 -G6 -Gr -W4 -D__WIN32__
RM=del
include "mp3files.inc"
mp3lib_objects:$(MP3LIB_OBJECTS)
.c.obj:
	$(CC) $(CFLAGS) $(CDEBUG) -I$(<D) $< /Fo$@
clean:
	$(RM) $(MP3LIB_OBJECTS)
